Subject: Re: bug#38714: 27.0.60; comint-tests failure (Ubuntu 18.04.3)

From: Paul Eggert <[email-masked]>
Date: Mon, 30 Dec 2019 13:03:17 -0800

On 12/30/19 12:35 PM, Mattias Engdegård wrote:
> Is this the same problem as bug#38813? A fix for that bug has been pushed.

Yes, Bug#38724 (not 38714) is fixed now for me. Thanks. Closing that bug.